Skip to Content
avatar image
Former Member

Can I use 6.40 version sca's to Install NWDI for Netweaver 2004s SP14?

Hi,

I have installed Netweaver 2004s Java SP14 and wanted to install NWDI. I know I can use the sca's for Web AS 7.0 such as CMS, CBS, DTR. But I don't have those files right now, but I do have the three NWDI files JBUILDTOOL, OFFLINE,ONLINE sca files for 6.40.

My Question to the experts is can I use the Web AS 6.40 components for NWDI Netweaver 7.0?

I know I can easily deploy the sca files onto SDM, but is there any effect on post-installation process?

Replies are appreciated and rewarded.

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Oct 17, 2008 at 03:13 AM

    HI,

    you can use those sca files.

    But is there any point in doing that when 7.0 SCAs are available.

    It will eventually create problem when in future you want to upgrade your NWDI. As of now 6.40s are totally outdated, and some for 7.1s are also available.

    so it will be better to download 7.0s from market place and install it.

    Add comment
    10|10000 characters needed characters exceeded